@charset "UTF-8";
#content .mjPick .mjPick__mn .mjPick__mn__dt {
  font-size: 15px;
  font-weight: 500;
  color: #053595;
  margin-bottom: 10px;
}
#content .mjPick .mjPick__mn .mjPick__key {
  background: radial-gradient(#6c9def, #204ea4 70%, #0a257c);
  padding-inline: calc((100% - 814px) / 2);
  padding-block: 20px 50px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .mjPick__mn .mjPick__key {
    padding-inline: 10px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .mjPick__mn .mjPick__key {
    padding-inline: 10px;
  }
}
#content .mjPick .mjPick__mn .mjPick__key .key__ttl {
  display: block;
  width: 100%;
}
#content .mjPick .mjPick__mn .mjPick__key .key__ttl img {
  width: 100%;
}
#content .mjPick .mjPick__mn .mjPick__key .key__txt {
  padding-inline: 20px;
  margin-top: 20px;
  font-size: 16px;
  font-weight: 500;
  color: white;
  line-height: 1.8;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .mjPick__mn .mjPick__key .key__txt {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .mjPick__mn .mjPick__key .key__txt {
    font-size: 14px;
  }
}
#content .mjPick .mjPick__mn .mjPick__key__nv {
  background: radial-gradient(white, #e3f7ff);
  position: relative;
  padding-block: 40px 50px;
  border: solid 3px #002380;
  padding-inline: 60px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .mjPick__mn .mjPick__key__nv {
    padding-inline: 30px 15px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .mjPick__mn .mjPick__key__nv {
    padding-inline: 30px 15px;
  }
}
#content .mjPick .mjPick__mn .mjPick__key__nv:after {
  content: "";
  display: block;
  background: url(../img/newmajor/urece/pick/stepup/img_nv_arrow.png) center/contain no-repeat;
  width: 148px;
  height: 35px;
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 100%);
          transform: translate(-50%, 100%);
}
#content .mjPick .mjPick__mn .mjPick__key__nv .nv__ttl {
  text-align: center;
  width: 300px;
  line-height: 1;
  padding-block: 10px;
  border-radius: 50px;
  border: solid 2px white;
  margin-inline: auto;
  background: -webkit-gradient(linear, left top, right top, from(#f1b2d4), color-stop(#db76b5), to(#f1b2d4));
  background: linear-gradient(to right, #f1b2d4, #db76b5, #f1b2d4);
  color: white;
  font-size: 20px;
  font-weight: 900;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .mjPick__mn .mjPick__key__nv .nv__ttl {
    width: 240px;
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .mjPick__mn .mjPick__key__nv .nv__ttl {
    width: 240px;
    font-size: 16px;
  }
}
#content .mjPick .mjPick__mn .mjPick__key__nv .nv__lst li {
  position: relative;
}
#content .mjPick .mjPick__mn .mjPick__key__nv .nv__lst li:not(:first-of-type) {
  margin-top: 30px;
}
#content .mjPick .mjPick__mn .mjPick__key__nv .nv__lst li:before {
  content: "";
  display: block;
  height: 3px;
  width: 45px;
  background: #85b645;
  position: absolute;
  top: 13px;
  left: -10px;
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .mjPick__mn .mjPick__key__nv .nv__lst li:before {
    width: 20px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .mjPick__mn .mjPick__key__nv .nv__lst li:before {
    width: 20px;
  }
}
#content .mjPick .mjPick__mn .mjPick__key__nv .nv__lst li:after {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background: #85b645;
  position: absolute;
  top: 14px;
  left: -15px;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
#content .mjPick .mjPick__mn .mjPick__key__nv .nv__lst .nv__hd__lnk {
  color: #053595;
  font-size: 18px;
  font-weight: 500;
  display: block;
  margin-bottom: 20px;
  position: relative;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .mjPick__mn .mjPick__key__nv .nv__lst .nv__hd__lnk {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .mjPick__mn .mjPick__key__nv .nv__lst .nv__hd__lnk {
    font-size: 14px;
  }
}
#content .mjPick .mjPick__mn .mjPick__key__nv .nv__lst .nv__hd__lnk:hover {
  opacity: 0.7;
}
#content .mjPick .mjPick__mn .mjPick__key__nv .nv__lst .nv__hd__lnk.is-break {
  padding-left: 235px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .mjPick__mn .mjPick__key__nv .nv__lst .nv__hd__lnk.is-break {
    padding-left: 155px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .mjPick__mn .mjPick__key__nv .nv__lst .nv__hd__lnk.is-break {
    padding-left: 155px;
  }
}
#content .mjPick .mjPick__mn .mjPick__key__nv .nv__lst .nv__hd__lnk.is-break:before {
  content: "";
  display: block;
  width: 222px;
  height: 45px;
  background: url(../img/newmajor/urece/pick/stepup/img_nv_break.png) center/contain no-repeat;
  position: absolute;
  top: -9px;
  left: 0;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .mjPick__mn .mjPick__key__nv .nv__lst .nv__hd__lnk.is-break:before {
    width: 148px;
    height: 30px;
    top: -2px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .mjPick__mn .mjPick__key__nv .nv__lst .nv__hd__lnk.is-break:before {
    width: 148px;
    height: 30px;
    top: -2px;
  }
}
#content .mjPick .mjPick__mn .mjPick__key__nv .nv__lst .nv__hd__lnk:after {
  content: "";
  display: inline-block;
  width: 21px;
  height: 21px;
  background: url(../img/newmajor/urece/pick/stepup/icon_link.png) center/contain no-repeat;
  margin-left: 8px;
  -webkit-transform: translateY(3px);
          transform: translateY(3px);
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .mjPick__mn .mjPick__key__nv .nv__lst .nv__hd__lnk:after {
    width: 16px;
    height: 16px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .mjPick__mn .mjPick__key__nv .nv__lst .nv__hd__lnk:after {
    width: 16px;
    height: 16px;
  }
}
#content .mjPick .mjPick__mn .mjPick__key__nv .nv__lst .nv__sb {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-column-gap: 20px;
     -moz-column-gap: 20px;
          column-gap: 20px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .mjPick__mn .mjPick__key__nv .nv__lst .nv__sb {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    row-gap: 10px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .mjPick__mn .mjPick__key__nv .nv__lst .nv__sb {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    row-gap: 10px;
  }
}
#content .mjPick .mjPick__mn .mjPick__key__nv .nv__lst .nv__sb.is-v {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  row-gap: 10px;
}
#content .mjPick .mjPick__mn .mjPick__key__nv .nv__lst .nv__sb .nv__sb__lnk {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  color: #333333;
  font-size: 16px;
  font-weight: 500;
  border: solid 1px #053595;
  background: white;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding-block: 12px;
  padding-inline: 30px;
  border-radius: 50px;
  position: relative;
  line-height: 1.2;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .mjPick__mn .mjPick__key__nv .nv__lst .nv__sb .nv__sb__lnk {
    font-size: 13px;
    padding-inline: 20px 30px;
    line-height: 1.4;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .mjPick__mn .mjPick__key__nv .nv__lst .nv__sb .nv__sb__lnk {
    font-size: 13px;
    padding-inline: 20px 30px;
    line-height: 1.4;
  }
}
#content .mjPick .mjPick__mn .mjPick__key__nv .nv__lst .nv__sb .nv__sb__lnk:hover {
  opacity: 0.7;
}
#content .mjPick .mjPick__mn .mjPick__key__nv .nv__lst .nv__sb .nv__sb__lnk:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: #db76b5 transparent transparent transparent;
  border-width: 5px 5px 0 5px;
  position: absolute;
  top: 50%;
  right: 20px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .mjPick__mn .mjPick__key__nv .nv__lst .nv__sb .nv__sb__lnk:after {
    right: 10px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .mjPick__mn .mjPick__key__nv .nv__lst .nv__sb .nv__sb__lnk:after {
    right: 10px;
  }
}
#content .mjPick .sec .sec__ttl {
  font-size: 30px;
  font-weight: 700;
  color: white;
  text-shadow: 0 3px 3px rgba(0, 0, 0, 0.75);
  background: radial-gradient(#6c9def, #204ea4 70%, #0a257c);
  padding-block: 15px;
  text-align: center;
  position: relative;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .sec .sec__ttl {
    padding-inline: 15px;
    font-size: 24px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .sec .sec__ttl {
    padding-inline: 15px;
    font-size: 24px;
  }
}
#content .mjPick .sec .sec__ttl:before {
  content: "";
  display: block;
  height: 4px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: -webkit-gradient(linear, left top, right top, from(#f1b2d4), color-stop(#db76b5), to(#f1b2d4));
  background: linear-gradient(to right, #f1b2d4, #db76b5, #f1b2d4);
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
}
#content .mjPick .sec .sec__inn {
  border: solid 2px #053595;
  padding-block: 40px;
  padding-inline: 25px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .sec .sec__inn {
    border: none;
    padding-block: 30px;
    padding-inline: 0;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .sec .sec__inn {
    border: none;
    padding-block: 30px;
    padding-inline: 0;
  }
}
#content .mjPick .quiz {
  margin-top: 100px;
}
#content .mjPick .quiz .quiz__ttl {
  background: radial-gradient(#6c9def, #204ea4 70%, #0a257c);
  color: white;
  font-size: 24px;
  font-weight: 700;
  border-radius: 0 55px 0 0;
  padding-block: 15px;
  line-height: 1;
  padding-left: 180px;
  border-bottom: solid 2px #0097e0;
  position: relative;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .quiz .quiz__ttl {
    padding-left: 140px;
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .quiz .quiz__ttl {
    padding-left: 140px;
    font-size: 18px;
  }
}
#content .mjPick .quiz .quiz__ttl:before {
  content: "";
  display: block;
  width: 128px;
  height: 142px;
  background: url(../img/newmajor/urece/pick/stepup/img_break.png) center/contain no-repeat;
  position: absolute;
  top: -15px;
  left: 25px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .quiz .quiz__ttl:before {
    width: 102px;
    height: 114px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .quiz .quiz__ttl:before {
    width: 102px;
    height: 114px;
  }
}
#content .mjPick .quiz .quiz__inn {
  background: #ebf9ff;
  padding-block: 25px;
  padding-inline: 35px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .quiz .quiz__inn {
    padding-block: 60px 30px;
    padding-inline: 15px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .quiz .quiz__inn {
    padding-block: 60px 30px;
    padding-inline: 15px;
  }
}
#content .mjPick .quiz .q__ttl {
  font-size: 25px;
  font-weight: 900;
  padding-left: 150px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .quiz .q__ttl {
    font-size: 20px;
    padding-left: 0;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .quiz .q__ttl {
    font-size: 20px;
    padding-left: 0;
  }
}
#content .mjPick .quiz .q__ttl strong {
  color: #b42d38;
}
#content .mjPick .quiz .s {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-column-gap: 30px;
     -moz-column-gap: 30px;
          column-gap: 30px;
  counter-reset: no;
  margin-top: 30px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .quiz .s {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    row-gap: 10px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .quiz .s {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    row-gap: 10px;
  }
}
#content .mjPick .quiz .s.is-disabled li {
  pointer-events: none;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .quiz .s.is-h {
    -webkit-column-gap: 20px;
       -moz-column-gap: 20px;
            column-gap: 20px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .quiz .s.is-h {
    -webkit-column-gap: 20px;
       -moz-column-gap: 20px;
            column-gap: 20px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}
#content .mjPick .quiz .s.is-h li {
  font-size: 28px;
  -webkit-column-gap: 45px;
     -moz-column-gap: 45px;
          column-gap: 45px;
  padding-inline: 10px 65px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .quiz .s.is-h li {
    font-size: 28px;
    -webkit-column-gap: 20px;
       -moz-column-gap: 20px;
            column-gap: 20px;
    padding-inline: 10px 45px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .quiz .s.is-h li {
    font-size: 28px;
    -webkit-column-gap: 20px;
       -moz-column-gap: 20px;
            column-gap: 20px;
    padding-inline: 10px 45px;
  }
}
#content .mjPick .quiz .s li {
  counter-increment: no;
  border: solid 3px white;
  border-radius: 50px;
  font-size: 20px;
  font-weight: 900;
  color: #333333;
  background: white;
  padding-block: 10px;
  padding-inline: 10px 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-column-gap: 25px;
     -moz-column-gap: 25px;
          column-gap: 25px;
  -webkit-transition: border-color 0.3s, background-color 0.3s;
  transition: border-color 0.3s, background-color 0.3s;
  cursor: pointer;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .quiz .s li {
    font-size: 16px;
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .quiz .s li {
    font-size: 16px;
    width: 100%;
  }
}
#content .mjPick .quiz .s li.is-selected {
  border-color: #db76b5;
  background: #ffe9f8;
}
#content .mjPick .quiz .s li:hover {
  border-color: #db76b5;
  background: #ffe9f8;
}
#content .mjPick .quiz .s li:before {
  content: counter(no);
  display: block;
  width: 54px;
  height: 54px;
  border-radius: 50%;
  color: white;
  font-size: 20px;
  font-weight: 900;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #0097e0;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .quiz .s li:before {
    width: 43px;
    height: 43px;
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .quiz .s li:before {
    width: 43px;
    height: 43px;
    font-size: 16px;
  }
}
#content .mjPick .quiz .a {
  padding-top: 40px;
  display: none;
}
#content .mjPick .quiz .a .a__ttl {
  margin-bottom: 40px;
  padding-inline: 150px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
  border: solid 2px #053595;
  background: white;
  border-radius: 50px;
  font-size: 27px;
  font-weight: 900;
  color: #333;
  text-align: center;
  padding-block: 15px;
  position: relative;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .quiz .a .a__ttl {
    font-size: 20px;
    padding-inline: 100px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .quiz .a .a__ttl {
    font-size: 20px;
    padding-inline: 100px;
  }
}
#content .mjPick .quiz .a .a__ttl:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: #b42d38 transparent transparent transparent;
  border-width: 20px 12px 0 12px;
  position: absolute;
  bottom: -2px;
  left: 50%;
  -webkit-transform: translate(-50%, 100%);
          transform: translate(-50%, 100%);
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .quiz .a .a__ttl:after {
    border-width: 16px 10px 0 10px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .quiz .a .a__ttl:after {
    border-width: 16px 10px 0 10px;
  }
}
#content .mjPick .quiz .a .a__bx {
  background: white;
  border-radius: 30px;
  padding-block: 40px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .quiz .a .a__bx {
    padding-block: 30px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .quiz .a .a__bx {
    padding-block: 30px;
  }
}
#content .mjPick .quiz .a .a__bx .a__bx__ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 40px;
  -webkit-column-gap: 15px;
     -moz-column-gap: 15px;
          column-gap: 15px;
}
#content .mjPick .quiz .a .a__bx .a__bx__ttl .a__bx__ttl__no {
  width: 54px;
  height: 54px;
  border-radius: 50%;
  color: white;
  font-size: 20px;
  font-weight: 900;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #0097e0;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .quiz .a .a__bx .a__bx__ttl .a__bx__ttl__no {
    width: 43px;
    height: 43px;
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .quiz .a .a__bx .a__bx__ttl .a__bx__ttl__no {
    width: 43px;
    height: 43px;
    font-size: 16px;
  }
}
#content .mjPick .quiz .a .a__bx .a__bx__ttl .a__bx__ttl__txt {
  font-size: 32px;
  font-weight: 900;
  color: #333;
  position: relative;
  padding-bottom: 5px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .quiz .a .a__bx .a__bx__ttl .a__bx__ttl__txt {
    font-size: 24px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .quiz .a .a__bx .a__bx__ttl .a__bx__ttl__txt {
    font-size: 24px;
  }
}
#content .mjPick .quiz .a .a__bx .a__bx__ttl .a__bx__ttl__txt.is-lg {
  font-size: 50px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .quiz .a .a__bx .a__bx__ttl .a__bx__ttl__txt.is-lg {
    font-size: 36px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .quiz .a .a__bx .a__bx__ttl .a__bx__ttl__txt.is-lg {
    font-size: 36px;
  }
}
#content .mjPick .quiz .a .a__bx .a__bx__ttl .a__bx__ttl__txt.is-red {
  color: #b42d38;
  padding-inline: 20px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .quiz .a .a__bx .a__bx__ttl .a__bx__ttl__txt.is-red {
    padding-inline: 10px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .quiz .a .a__bx .a__bx__ttl .a__bx__ttl__txt.is-red {
    padding-inline: 10px;
  }
}
#content .mjPick .quiz .a .a__bx .a__bx__ttl .a__bx__ttl__txt:before {
  content: "";
  display: block;
  height: 5px;
  width: 100%;
  border-radius: 5px;
  background: #e18080;
  position: absolute;
  bottom: 0;
  left: 0;
}
#content .mjPick .quiz .a .a__bx .a__bx__inn {
  padding-inline: 30px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .quiz .a .a__bx .a__bx__inn {
    padding-inline: 15px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .quiz .a .a__bx .a__bx__inn {
    padding-inline: 15px;
  }
}
#content .mjPick .quiz .a .a__bx .a__bx__inn .a__bx__txt__wrp {
  padding-left: 60px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .quiz .a .a__bx .a__bx__inn .a__bx__txt__wrp {
    padding-left: 70px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .quiz .a .a__bx .a__bx__inn .a__bx__txt__wrp {
    padding-left: 70px;
  }
}
#content .mjPick .quiz .a .a__bx .a__bx__inn .a__bx__txt__wrp .a__bx__txt {
  font-size: 15px;
  line-height: 2;
  position: relative;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .quiz .a .a__bx .a__bx__inn .a__bx__txt__wrp .a__bx__txt {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .quiz .a .a__bx .a__bx__inn .a__bx__txt__wrp .a__bx__txt {
    font-size: 14px;
  }
}
#content .mjPick .quiz .a .a__bx .a__bx__inn .a__bx__txt__wrp .a__bx__txt:before {
  content: "解　説";
  display: block;
  width: 105px;
  height: 50px;
  border-radius: 0 0 30px 0;
  background: #053595;
  color: white;
  font-size: 17px;
  font-weight: 700;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: absolute;
  top: 0;
  left: -20px;
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .quiz .a .a__bx .a__bx__inn .a__bx__txt__wrp .a__bx__txt:before {
    border-radius: 0 0 20px 0;
    width: 80px;
    height: 40px;
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .quiz .a .a__bx .a__bx__inn .a__bx__txt__wrp .a__bx__txt:before {
    border-radius: 0 0 20px 0;
    width: 80px;
    height: 40px;
    font-size: 14px;
  }
}
#content .mjPick .result {
  background: #fffff8;
  border-left: solid 4px #053595;
  padding-block: 90px;
  padding-inline: 60px 30px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .result {
    padding-block: 30px;
    padding-inline: 15px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .result {
    padding-block: 30px;
    padding-inline: 15px;
  }
}
#content .mjPick .result .content {
  padding-left: 22px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .result .content {
    padding-left: 0;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .result .content {
    padding-left: 0;
  }
}
#content .mjPick .ref__bx .ref {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
#content .mjPick .ref__bx .ref .ref__hd {
  width: 2em;
  min-width: 2em;
  text-align: right;
  white-space: nowrap;
}
#content .mjPick .ref {
  font-size: 11px;
  font-weight: 500;
}
#content .mjPick .hd01 {
  font-size: 20px;
  font-weight: 700;
  color: #053595;
  text-align: center;
  padding-block: 10px;
  background: #e3f7ff;
  border-radius: 50px;
  margin-bottom: 30px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .hd01 {
    margin-bottom: 20px;
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .hd01 {
    margin-bottom: 20px;
    font-size: 18px;
  }
}
#content .mjPick .hd02 {
  font-size: 30px;
  font-weight: 900;
  color: #053595;
  margin-bottom: 20px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .hd02 {
    font-size: 22px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .hd02 {
    font-size: 22px;
  }
}
#content .mjPick .hd03 {
  font-size: 22px;
  font-weight: 900;
  color: #053595;
  position: relative;
  padding-left: 22px;
  margin-bottom: 20px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .hd03 {
    font-size: 18px;
    padding-left: 20px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .hd03 {
    font-size: 18px;
    padding-left: 20px;
  }
}
#content .mjPick .hd03 .is-sm {
  font-size: 0.8em;
}
#content .mjPick .hd03:before {
  content: "";
  display: block;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background: #db76b5;
  position: absolute;
  top: 10px;
  left: 0;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .hd03:before {
    top: 8px;
    width: 13px;
    height: 13px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .hd03:before {
    top: 8px;
    width: 13px;
    height: 13px;
  }
}
#content .mjPick .hd04 {
  font-size: 24px;
  color: #000;
  font-weight: 700;
  border-top: solid 1px #053595;
  border-bottom: solid 1px #053595;
  padding-block: 10px;
  padding-inline: 15px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .hd04 {
    font-size: 20px;
    padding-inline: 0;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .hd04 {
    font-size: 20px;
    padding-inline: 0;
  }
}
#content .mjPick .line {
  width: 100%;
  height: 1px;
  background: linear-gradient(to right, #f4e0b3 3px, transparent) top left/6px auto repeat-x;
  margin-bottom: 20px;
}
#content .mjPick .txt {
  font-size: 15px;
  line-height: 2;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .txt {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .txt {
    font-size: 14px;
  }
}
#content .mjPick .txt a {
  color: #3f81cd;
  text-decoration: underline;
}
#content .mjPick .note {
  background: white;
  border: solid 1px;
  font-size: 15px;
  line-height: 1.4;
  padding: 5px 10px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .note {
    font-size: 13px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .note {
    font-size: 13px;
  }
}
#content .mjPick .note a {
  color: #3f81cd;
  text-decoration: underline;
}
#content .mjPick .dosage {
  border: solid 1px;
  padding: 15px;
  background: white;
}
#content .mjPick .dosage .dosage__txt {
  font-size: 11px;
  font-weight: 500;
}
#content .mjPick .closing {
  background: radial-gradient(#6c9def, #204ea4 70%, #0a257c);
  position: relative;
  padding-block: 25px 50px;
  padding-inline: 30px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .closing {
    padding-inline: 15px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .closing {
    padding-inline: 15px;
  }
}
#content .mjPick .closing:before {
  content: "";
  display: block;
  height: 4px;
  width: 100%;
  background: -webkit-gradient(linear, left top, right top, from(#f1b2d4), color-stop(#db76b5), to(#f1b2d4));
  background: linear-gradient(to right, #f1b2d4, #db76b5, #f1b2d4);
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
}
#content .mjPick .closing .closing__ttl {
  color: white;
  text-align: center;
  font-size: 30px;
  font-weight: 700;
  line-height: 1;
  text-shadow: 0 3px 3px rgba(0, 0, 0, 0.75);
  margin-bottom: 30px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .closing .closing__ttl {
    font-size: 24px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .closing .closing__ttl {
    font-size: 24px;
  }
}
#content .mjPick .closing .closing__lst {
  background: white;
  padding: 30px 40px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .closing .closing__lst {
    padding: 30px 15px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .closing .closing__lst {
    padding: 30px 15px;
  }
}
#content .mjPick .closing .closing__lst li {
  font-size: 17px;
  font-weight: 900;
  position: relative;
  padding-left: 20px;
  line-height: 1.6;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .closing .closing__lst li {
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .closing .closing__lst li {
    font-size: 16px;
  }
}
#content .mjPick .closing .closing__lst li:before {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  position: absolute;
  border-radius: 50%;
  background: #0097e0;
  top: 9px;
  left: 0;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .closing .closing__lst li:before {
    width: 10px;
    height: 10px;
    top: 7px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .closing .closing__lst li:before {
    width: 10px;
    height: 10px;
    top: 7px;
  }
}
#content .mjPick .closing .closing__lst li:not(:first-of-type) {
  margin-top: 20px;
}
#content .mjPick .closing .closing__lst li:not(:last-of-type) {
  padding-bottom: 20px;
}
#content .mjPick .closing .closing__lst li:not(:last-of-type):after {
  content: "";
  display: block;
  width: 100%;
  height: 3px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: linear-gradient(to right, #d3d0ca 3px, transparent 3px) top left/12px auto repeat-x;
}
#content .mjPick .metas {
  margin-top: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
#content .mjPick .metas .create,
#content .mjPick .metas .no {
  font-size: 15px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .metas .create,
.is-responsive.win #content .mjPick .metas .no {
    font-size: 13px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .metas .create,
.is-responsive #content .mjPick .metas .no {
    font-size: 13px;
  }
}
#content .mjPick .mjPick__mn__ls .itm__ls {
  border-top: 1px solid #e5e5e5;
  margin-top: 60px;
}

.pu {
  width: 350px;
  min-width: 350px;
  margin-right: 25px;
}
.pu .btn__expd {
  width: 50px;
  height: 50px;
  border: solid 2px white;
  background-color: #db76b5;
}
.pu .sld__img {
  border: solid 1px #a4a4a4;
}

.pu__box.is-sld .pu__cls__btn {
  background-color: #db76b5;
}